@charset "UTF-8";
h3 {
  font-size: 1.75rem; }

h2, h3, h4 {
  font-family: var(--sans); }

h2 {
  font-size: 2rem;
  font-weight: bold;
  line-height: .85;
  margin: 0;
  padding-bottom: 1.25rem;
  text-transform: uppercase; }

.back-light {
  color: var(--dark); }
  .back-light a {
    color: var(--link); }

.back-dark {
  background-color: var(--dark);
  color: var(--light); }
  .back-dark a {
    color: var(--link); }
    .back-dark a:hover {
      color: var(--hover); }

.article-header h1 {
  margin: 0; }

.article-center {
  display: block; }

.body-header {
  display: flex;
  flex-wrap: wrap; }
  .body-header .area {
    background: white;
    flex: 1 0 100%; }
  .body-header .area:nth-of-type(2) {
    background: var(--primary); }
  @media (min-width: 800px) {
    .body-header .area {
      flex: 1 1 50%; }
    .body-header .area:nth-of-type(1) {
      order: 2; } }
  .body-header .area-header {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    text-align: right;
    padding: var(--n4) var(--n2);
    position: relative; }
    .body-header .area-header a:any-link {
      color: rgba(255, 255, 255, 0.6); }
    .body-header .area-header a:hover {
      color: white; }

ul.menu {
  display: flex;
  flex-direction: column;
  padding: 0;
  margin: 0; }
  ul.menu li {
    flex: 1 1 auto;
    order: 1;
    position: relative;
    text-align: center; }
    ul.menu li::before {
      background: linear-gradient(to left, rgba(255, 255, 255, 0.7), rgba(255, 255, 25, 0) 50%);
      content: "";
      position: absolute;
      right: 0;
      width: 100%;
      height: 1px; }
      .leftward ul.menu li::before {
        background: linear-gradient(to right, rgba(255, 255, 255, 0.7), rgba(255, 255, 25, 0) 50%); }
    ul.menu li a:any-link {
      display: block;
      font-size: 1.2em; }
    @media (min-width: 800px) {
      ul.menu li {
        text-align: right; }
        .leftward ul.menu li {
          text-align: left; }
        ul.menu li a:any-link {
          line-height: 1.8em; } }
  ul.menu li.menu-item-has-children {
    display: flex;
    flex-direction: row;
    justify-content: center; }
    ul.menu li.menu-item-has-children li a,
    ul.menu li.menu-item-has-children li ul.sub-menu {
      flex: 0 0 auto; }
    @media (min-width: 800px) {
      ul.menu li.menu-item-has-children {
        justify-content: flex-end; }
        .leftward ul.menu li.menu-item-has-children {
          justify-content: flex-start; } }
    ul.menu li.menu-item-has-children .sub-menu li a {
      font-size: 1.2rem; }
  ul.menu li.current-menu-parent {
    order: 99; }
  ul.menu li.current-menu-item {
    display: flex;
    flex-direction: column;
    order: 100;
    position: relative;
    top: calc(100% + 10px);
    right: 0;
    z-index: 98104; }
    ul.menu li.current-menu-item::before {
      bottom: 100%; }
    ul.menu li.current-menu-item a:any-link {
      font-size: 3em;
      font-weight: 700;
      color: white;
      font-size: 3em;
      line-height: 1;
      order: 100;
      text-transform: uppercase;
      width: 100%; }
      @media (min-width: 800px) {
        ul.menu li.current-menu-item a:any-link {
          white-space: nowrap; } }
      ul.menu li.current-menu-item a:any-link ~ .sub-menu a:any-link {
        line-height: 1.8; }
    ul.menu li.current-menu-item .sub-menu::before {
      display: none; }
    ul.menu li.current-menu-item.inrows {
      display: flex;
      position: relative;
      flex-direction: column; }
      ul.menu li.current-menu-item.inrows .sub-menu {
        display: block;
        flex-basis: 75%;
        flex-grow: 0;
        flex-wrap: wrap;
        order: 1;
        z-index: 98104; }
        ul.menu li.current-menu-item.inrows .sub-menu li a {
          display: block;
          position: relative;
          flex-basis: 100%;
          width: auto; }
  ul.menu li.current-page-ancestor {
    flex-direction: column; }
    ul.menu li.current-page-ancestor .sub-menu {
      flex-basis: 100%;
      flex-wrap: wrap; }
      ul.menu li.current-page-ancestor .sub-menu .current-menu-item {
        width: 100%;
        flex-basis: 100%;
        flex-shrink: 0; }
        ul.menu li.current-page-ancestor .sub-menu .current-menu-item a {
          font-weight: bold;
          text-transform: uppercase; }
        ul.menu li.current-page-ancestor .sub-menu .current-menu-item a::before {
          content: ""; }
    ul.menu li.current-page-ancestor .current-menu-item a:any-link {
      font-size: 3em;
      width: 100%;
      flex-basis: 100%; }
  ul.menu .toggle-a:not(.current-menu-item):not(.current_page_ancestor):not(.x) .sub-menu,
  ul.menu .inrows:not(.current-menu-item):not(.current_page_ancestor):not(.x) .sub-menu {
    display: none; }
  ul.menu .menu.toggled .sub-menu:not(#x) {
    display: block; }
  ul.menu ul.sub-menu {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    padding-left: 0; }
    ul.menu ul.sub-menu li {
      border-top: none;
      display: inline-flex;
      flex: 0 1 auto;
      padding-left: .5ch; }
      ul.menu ul.sub-menu li::before {
        content: none; }
      ul.menu ul.sub-menu li a:any-link {
        font-size: 1.2em;
        flex-basis: 100%;
        font-weight: normal;
        text-transform: none; }
      ul.menu ul.sub-menu li a::before {
        content: "⋮";
        padding-right: .5ch;
        top: -1px; }
      ul.menu ul.sub-menu li ~ li:last-of-type {
        padding-right: 0; }

.toggle-a a:not(.toggled) ~ .sub-menu::before {
  content: "\0020⋮";
  color: rgba(255, 255, 255, 0.6);
  font-size: 1.2em;
  line-height: 1.8em;
  padding-left: .5ch;
  position: relative; }

.toggle-a a:not(.toggled) ~ ul li {
  padding: 0; }
  .toggle-a a:not(.toggled) ~ ul li a {
    width: 0px;
    flex: 0 0 0;
    overflow: hidden; }
  .toggle-a a:not(.toggled) ~ ul li.inrows ~ ul li a {
    color: white;
    display: block;
    font-weight: normal;
    position: relative;
    width: 100%; }

.toggle-a.current_page_ancestor a ~ ul li a {
  flex-basis: 100%;
  width: 100%; }

main h1 {
  color: var(--primary);
  font-size: 3em;
  font-weight: 700;
  font-family: var(--sans);
  text-transform: uppercase; }

.body-footer .menu-footer-container {
  margin-right: 50%; }
  .body-footer .menu-footer-container ul li {
    list-style: none;
    text-align: right; }
    .body-footer .menu-footer-container ul li a:any-link {
      color: var(--light);
      display: block;
      padding-right: var(--n2); }
    .body-footer .menu-footer-container ul li a:hover {
      color: white; }
